Subject: Re: [lojban] bi'i syntax

From: [email-masked]
Date: Fri, 2 Mar 2001 20:53:01 EST

In a message dated 3/2/2001 6:45:44 PM Central Standard Time, 
[email-masked] writes:

> <What's wrong with the second one? I just dropped "ku" which is elidable>

"Elidable" means "usually elidable" (if it were always elidable we wouldn't 
need it at all). Page 354 in The Book suggests that joiks are a place where 
{ku} is needed, though the example is not this case. Or jbofihe may need 
another tweak (I am getting up a list for the MSDOS version.)